登录  免费注册
当前位置:首页 > 漏洞详细信息

Linux kernel拒绝服务漏洞(CNVD-2017-07386)

 关注(0)  
CNVD-ID CNVD-2017-07386
公开日期 2017-05-24
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Linux kernel <=4.10.15
BUGTRAQ ID 98562
CVE ID CVE-2017-8890
漏洞描述 Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux内核中的net/ipv4/inet_connection_sock.c中的inet_csk_clone_lock函数存在拒绝服务漏洞。远程攻击者可利用该漏洞通过接受系统调用造成拒绝服务(双重免费)。
漏洞类型 通用型漏洞
参考链接 https://github.com/torvalds/linux/commit/657831ffc38e30092a2d5f03d385d710eb88b09a
https://nvd.nist.gov/vuln/detail/CVE-2017-8890
漏洞解决方案 用户可参考如下厂商提供的安全补丁以修复该漏洞:
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=657831ffc38e30092a2d5f03d385d710eb88b09a
厂商补丁 Linux kernel拒绝服务漏洞(CNVD-2017-07386)的补丁
验证信息 (暂无验证信息)
报送时间 2017-05-12
收录时间 2017-05-24
更新时间 2017-06-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论